<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>【iWallet】貨幣兌換通知</title>
	<body>
	__ELEMENT01__　Mr./Ms. __ELEMENT02__

	感謝您使用iWallet。

	外匯交易已成功完成。

	交易編號：__ELEMENT03__
	交易日期/時間：__ELEMENT04__

	您可以在iWallet帳戶交易記錄中查看外彙的詳細信息。

	如有任何疑問，請隨時與我們聯繫。我們致力於為客戶提供最優質的服務。


	━━━━━━━━━━━━━━━━━━
	iWallet客户支持

	URL:https://secure.__ELEMENT_DOMAIN__/
	Email:cs@__ELEMENT_DOMAIN__
	━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>